/**
  @page Demo   STM32H750B-DK Menu Launcher Demonstration Firmware
 
  @verbatim
  ******************** (C) COPYRIGHT 2019 STMicroelectronics *******************
  * @file    Demonstration/readme.txt 
  * @author  MCD Application Team 
  * @brief   Description of STM32H750B-DK Menu Launcher Demonstration
  ******************************************************************************
  * @attention
  *
  * <h2><center>&copy; Copyright (c) 2019 STMicroelectronics.
  * All rights reserved.</center></h2>
  *
  * This software component is licensed by ST under Ultimate Liberty license
  * SLA0044, the "License"; You may not use this file except in compliance with
  * the License. You may obtain a copy of the License at:
  *                             www.st.com/SLA0044
  *
  ******************************************************************************
  @endverbatim

@par Demo Description
For more details please refer to the full demonstration readme.txt file ../readme.txt

The binary and Media demonstration files are available from the STM32H750B-DK page in the Binary Delivery section.

Please refer to :

www.st.com/en/product/stm32h750b-dk.html

 * <h3><center>&copy; COPYRIGHT STMicroelectronics</center></h3>
 */
 
